<filter name="insert_extra_var" module="sdocument" act="procSdocumentAdminInsertExtraVar" confirm_msg_code="confirm_submit">
    <form>
        <node target="name" required="true" />
        <node target="module_srl" required="true" />
        <node target="eid" required="true" filter="alpha_number" />
    </form>
    <parameter />
    <response callback_func="completeInsertExtraVar">
        <tag name="error" />
        <tag name="message" />
    </response>
</filter>
